<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp6/wh/onlinemanual/000100Diff61FP6" xml:lang="es">
   <Header>
      <Title>Actualización global de unidades de embalaje</Title>
      <Keyword type="header" order="d1e193479">
         <Level1>Diferente en Infor ERP LN 6.1 FP5 Diferente en Infor ERP LN 6.1 FP6</Level1>
         <Level2>Actualización global de unidades de embalaje</Level2>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph>En Infor ERP LN 6.1 FP6 se ha mejorado la funcionalidad de sustituir el material de embalaje en una unidad de embalaje. Ahora se pueden fácilmente sustituir los materiales de embalaje en las unidades de embalaje generadas sin la necesidad de crear manualmente una nueva unidad de embalaje.</Paragraph>
   </AimSection>
   <GeneralSection>
      <SectionTitle>Actualización global de unidades de embalaje en FP5</SectionTitle>
      <Paragraph>Infor ERP LN 6.1 FP5 no proporciona opciones para reemplazar fácilmente los materiales de embalaje en una unidad de embalaje. Es un proceso manual y lleva mucho tiempo.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle>Actualización global de unidades de embalaje en FP6</SectionTitle>
      <Paragraph>Infor ERP LN 6.1 FP6 permite reemplazar fácilmente los materiales de embalaje en unidades de embalaje generadas. Son compatibles las siguientes necesidades empresariales:</Paragraph>
      <List>
         <ListItem>Selección de una definición de embalaje alternativo</ListItem>
         <ListItem>Sustitución de materiales de embalaje específicos</ListItem>
      </List>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle>Temas relacionados</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/wh/onlinemanual/000520" role="manual">Actualización global de unidades de embalaje</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>